<?php
/*
*	Template Name: FrontPage
*
*/	
 get_header();	

get_template_part( 'sections/tromas','slider' );
get_template_part( 'sections/tromas','features' );
get_template_part( 'sections/tromas','about' );
get_template_part( 'sections/tromas','skill' );
get_template_part( 'sections/tromas','service' );
get_template_part( 'sections/tromas','faq' );
get_template_part( 'sections/tromas','why-choose' );
get_template_part( 'sections/tromas','project' );
get_template_part( 'sections/tromas','counter' );
get_template_part( 'sections/tromas','team' );
get_template_part( 'sections/tromas','pricing' );
get_template_part( 'sections/tromas','testimonial' );
get_template_part( 'sections/tromas','newsletter' );
get_template_part( 'sections/tromas','clients' );
get_template_part( 'sections/tromas','blog' );
get_template_part( 'sections/tromas','contact' );
get_template_part( 'sections/tromas','call-to-action' );

get_footer(); 
